{% extends 'main/sample.html' %}
{% load static %}

{% block title %} Верифікація {% endblock %}
{% block css_url %} <link rel="stylesheet" href="{% static 'main/css/form.css' %}"> {% endblock %}

{% block content %}
<main>
    <form method="POST" action="{% url 'verification' %}">
        <h1>Верифікація</h1>
        {% csrf_token %}
        <div class="form-group">
            <p for="email_verify">Введіть код, який ми відправили на <b>{{ user.email }}</b></p>
            <input type="text" class="email_verify" id="email_verify" name="code" required maxlength="6">
        </div>
        {% if messages %}
            {% for message in messages %}
                <div class="form_error">{{ message }}</div>
            {% endfor %}
        {% endif %}
        <div class="button_box">
            <button type="submit">Підтвердити</button>
        </div>
    </form>
</main>
{% endblock %}